/*
Theme Name: H-Code Child
Template: h-code_206
*/


header {
	position: relative;
}
.footer-bottom {
	top: 0px;
}
ul, ol {
	margin-top: 20px;
	margin-bottom: 30px;
}
l1 {
	margin: 10px 0;
}
a {
	font-weight: 600;
}
a:hover {
	text-decoration: underline;
}
.masonry-portfolio-grid.grid figcaption {
	cursor: auto !important;
	z-index: 2;
}
h5{
	padding: 10px 0;
}
figure:hover img {
	-ms-transform: scale(1.1, 1.1);
	-webkit-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	opacity: 0.15;
	cursor: auto !important;
}
.non-sticky {
    background: #00AEEF !important;
	position: static;
}

.logo{
	max-width: 200px !important;
}

.navbar-toggle{
	display: none;
}

/* Keyframes for the fade-in */
@-webkit-keyframes fadeIn {
from {
opacity:0;
}
to {
opacity:1;
}
}
@-moz-keyframes fadeIn {
from {
opacity:0;
}
to {
opacity:1;
}
}
@keyframes fadeIn {
from {
opacity:0;
}
to {
opacity:1;
}
}
.fade-in {
	opacity: 0;
	opacity: 1 \9; /*just in case ie*/
	-webkit-animation: fadeIn ease-in 1.5s;
	-moz-animation: fadeIn ease-in 1.5s;
	animation: fadeIn ease-in 1.5s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
}
.fade-in.one {
	-webkit-animation-delay: 0.1s;
	-moz-animation-delay: 0.1s;
	animation-delay: 0.1s;
}
.fade-in.two {
	-webkit-animation-delay: .3s;
	-moz-animation-delay: .3s;
	animation-delay: .3s;
}
.fade-in.three {
	-webkit-animation-delay: .6s;
	-moz-animation-delay: .6s;
	animation-delay: .6s;
}
.fade-in.four {
	-webkit-animation-delay: .9s;
	-moz-animation-delay: .9s;
	animation-delay: .9s;
}
.fade-in.five {
	-webkit-animation-delay: 1.2s;
	-moz-animation-delay: 1.2s;
	animation-delay: 1.2s;
}
.fade-in.six {
	-webkit-animation-delay: 1.5s;
	-moz-animation-delay: 1.5s;
	animation-delay: 1.5s;
}
.fade-in.seven {
	-webkit-animation-delay: 1.8s;
	-moz-animation-delay: 1.8s;
	animation-delay: 1.8s;
}
.fade-in.eight {
	-webkit-animation-delay: 2.1s;
	-moz-animation-delay: 2.1s;
	animation-delay: 2.1s;
}
.fade-in.nine {
	-webkit-animation-delay: 2.4s;
	-moz-animation-delay: 2.4s;
	animation-delay: 2.4s;
}
.fade-in.ten {
	-webkit-animation-delay: 2.7s;
	-moz-animation-delay: 2.7s;
	animation-delay: 2.7s;
}
.fade-in.eleven {
	-webkit-animation-delay: 3s;
	-moz-animation-delay: 3s;
	animation-delay: 3s;
}
.fade-in.twelve {
	-webkit-animation-delay: 3.3s;
	-moz-animation-delay: 3.3s;
	animation-delay: 3.3s;
}
